package com.fuyuanshen.app.service;

import com.fuyuanshen.app.domain.dto.AppFileDto;
import com.fuyuanshen.app.domain.vo.AppFileVo;
import com.fuyuanshen.common.core.domain.R;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 登录校验方法
 *
 * @author Lion Li
 */
@RequiredArgsConstructor
@Slf4j
@Service
public class AppFileService {

    private final IAppFileService appFileService;

    public List<AppFileVo> list(AppFileDto bo) {

        return null;
    }
    public R<Void> add(AppFileDto bo) {
        return R.ok();
    }

    public R<Void> edit(AppFileDto bo) {
        return R.ok();
    }



    public R<Void> delete(AppFileDto bo) {
        return R.ok();
    }
}
